From: [email-masked] (Jianliang Li)
Date: Sun, 8 Aug 93 16:24:02 MDT

-------------------------
			LAD-Q&A UPDATE (08-08-93)
			------------------------- 

	This is an updated LAD-Q&A.  No accuracy is guaranted.  It is
	provided for your reference ONLY.  If you have questions or 
	answers to the following questions, please send to:

	     [email-masked] 	(LI, Yonghong)
				or
	     [email-masked] 		(LI, Jianliang)

	Thanks!

------------------------------------------------------------------------

		  	*****************	
			LIST OF QUESTIONS
		  	*****************

Q1.*	Form I-485: (b) or (h)? Applying with you? Yes or no?

Q2.*	J-2 LAD: 2-year Waiver?

Q3.* 	J-1 LAD: 2-year Waiver?

Q4.*	DED Legal Status?

Q5.	Birth Certificate

Q6.	Marriage Certificate

Q7.*	Marriage Date: 4/11/91, Priority Date or before CSPA Approval?

Q8.	Voluntary Departure Status

Q9.	If CSPA Principal or LAD's application rejected, what to do?

Q10. 	What is the sufficient financial support? 
                                                                            
Q11.*	90-day Limit and LAD Derivative Status

*  Unauthorative answers/discussions are provided below.

------------------------------------------------------------------------

-------------------
Q1. 	Form I-485:
-------------------

	1. (b) or (h)?

	   Select both (b) and (h).  Add a note to (h): "CSPA Derivative.
	   My husband/wife filed on 7/1/93 (or your date) under CSPA."

	2. Applying with you?   Yes or no?

	   No.  But add: "He/She filed on 7/1/93 (or your date) under
	   CSPA."

-------------------------------
Q2. 	J-2 LAD: 2-year waiver?
------------------------------- 

	On Form I-485, Part III, Q12, answer "yes" but add "Once my husband/
	wife's permanent residence application as a CSPA Principal (J-1) is 
	approved, the 2-year foreign country residence requirement for me
	(J-2) will be waived simultaneously.

	After your LAD files her/his application, it is also recommended that
	you file Form I-612 for the 2-year waiver.  It will cost you additional
	$90.  It may worth it.  It is up to you.

-------------------------------
Q3. 	J-1 LAD: 2-year waiver?
-------------------------------

	I have contacted a lawyer in DC and a Chinese consul in NY. Here are
	are some messages I got. (1) J-1 LADs can apply PR only after obtaining 
	a waiver letter from USIA. Some local INS may accept the application, 
	but it will probably be rejected. The application of waiver can not be
	handed in at the same time as the application of PR. (2) To obtain the
	the 2-year waiver, you can (a). obtain a "No Objection letter" from 
	Chinese Embassy.  But the Chinese consul said a person can apply 
	a waiver only he/she wants to change from J-1 to F-1
	or to H-1 or J-2, F-2 ect. My wife is going to gradurate soon. No these
	categories is suitable for her, so that the consul refused to help her.
	(b). fill in a Form I-612. You can ensure a lawyer to do this or do it
	at your local INS by yourself. I am contacting a lawyer in DC. I'll tell
	you the news when I get it from the lawyer.
 
  	-----------------

   	I am not sure if you can apply PR right now, but I think the first
   	thing you should begin to do is to get a waiver for your J-1. One way
   	to get a waiver is by chinese embassy, you can ask chinese consulate
   	in your area on how to do it. They may need your application, the letter
   	from your working place in China, the copy of your IAP-66 form, your
   	employment letter here and $50 check, you also are required to fill a 
	special form giving by Chinese consulate.

	-------------------

      	I concern the issue of J-1 LAD. The INS in Menneapolis accepts the
      	application of LAD. But nobody knows what the decision they make will
     	be. Please let me know the information about this issue.

	-------------------

	I got the same problem as you do. I went to local INS Office at Salt
	Lake City  yesterday with my wife and handed in the application. The
	lady working there told me that they will accept any application no
	matter what the LAD's current status is. Now, What is your information?

-------------------------
Q4. 	DED Legal Status:
-------------------------

	According to the local INS, DED is NOT a lawful status, and those
	in DED now are considered to have failed to maintain lawful status.

	My application for PR as spouse of a CSPA principal was returned
	yesterday.  INS explained that my current status DED is not a
	lawful status, though it is a legal status.

	Before I graduated, I consulted a foreign student adviser in
	the International Student Office of my university regarding
	future status.  The options are: continuing school, practical
	training and DED.  DED was highly recommended since one could
	change from DED to F, J, H visa, or adjust status to permanent
	resident.  In one word, DED was much better than practical training
	and would not have any negative effect on one's future.

	The local INS responded it is true that the DEDs can switch back to
	F, J, H, which are lawful status. They will be considered in lawful
	status after they switch.  However, there is no guarantee that they
	will be considered to have continuously maintained lawful status.
	Technically, DED is not a lawful status.

	It seems that if DEDs are not able to adjust status under CSPA, then
	many other channels of immigration will be closed to them, too.  For
	example, they cannot follow to join their family.  Can they apply
	for PR under employment category 3?

--------------------------
Q5.	Birth Certificate:
--------------------------

	What to do?

-----------------------------
Q6.	Marriage Certificate:
-----------------------------

	What to do?

----------------------------------------------------------------------
Q7.	Marriage Date: 4/11/91, Priority Date or before CSPA Approval?
----------------------------------------------------------------------

	I think you can apply, as long as the marriage date is before the CSPA
	approval date. But you may have problems with the local INS, because
	they don't always understand the law the same way as the INS headquater.
	So my suggestion is to wait for one week before you file. If you are
	close to the local INS, go there in person. If they still reject the 
	application, hire a lawyer who knows the CSPA to talk with INS. 
	Remember one thing, all above have to be finished in Aug., so plan 
	ahead.

-----------------------------------
Q8.	Voluntary Departure Status:
-----------------------------------

	What to do?

--------------------------------------------------------------------
Q9.	If CSPA Principal or LAD's application rejected, what to do?
--------------------------------------------------------------------

	What to do to keep lawful/legal status?

-------------------------------------------------
Q10. 	What is the sufficient financial support?
-------------------------------------------------

	(1) whether both of employee letter showing annual salary and bank
	    statement are necessary? 
	
	(2) What is minimal amount of bank balance is necessary for a 3
	    member family?

----------------------------------------------
Q11.	90-day limit and LAD Derivative Status
----------------------------------------------

	Some CSPA principals who have exceeded 90-day limit are denied to
	opportunity to apply even as derivative family member of CSPA principal 
	on grounds that DED status (which is what these LADs status) is not
	considered be lawful although it is legal according to the INS standards
	and interpretation of the INS regulations.

	This is causing grief and big problems for many others and for me, too.
	Wonder if you can call this question "legal status of CSPA 
	principlas who fall out of status for exceeding the 90-day limit and
	their inability to apply as derivative family member?"

	(to be continued ...... by you)